<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>guns.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>guns</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>material</type>
    <object-name>guns</object-name>
    <emission>
      <factor-prop>/systems/electrical/outputs/instrument-lights</factor-prop>
      <red>   0.005 </red>
      <green> 0.005 </green>
      <blue>  0.005 </blue>
    </emission>
  </animation>

  <model>
    <path>../Guns/fire.xml</path>
    <condition>
      <property>controls/armament/trigger</property>
    </condition>
    <offsets>
      <x-m> -0.523 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.000 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

</PropertyList>
